@import '~@angular/material/theming';
@mixin descriptors-e-details-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .ded-container{
        background-color: mat-color($themestyle-primary,100);
        
        color: white;
       
    }

    .ded-title{
        background-color: mat-color($themestyle-primary,100);
       
    }

    .ded-table{
        background-color: mat-color($themestyle-primary,100);

       
    }

}